program TestSkyMap;

uses
  Forms,
  uTestSkyMap in 'uTestSkyMap.pas' {frmTstSkyMap},
  uSETITypes in '..\..\SETI Types\uSETITypes.pas',
  uAntenna in '..\..\Antenna\uAntenna.pas' {frmAntenna},
  uAbout in '..\..\about\uAbout.pas' {frmAbout},
  PJVersionInfo in '..\..\about\PJVersionInfo.pas',
  uRotorIFDynamic in '..\..\Antenna\uRotorIFDynamic.pas',
  uTime in '..\..\Time\uTime.pas',
  uMount in '..\..\Mount\uMount.pas' {frmMount},
  uSkyMap in '..\uSkyMap.pas' {frmSkyMap};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmTstSkyMap, frmTstSkyMap);

  Application.CreateForm(TfrmAntenna, frmAntenna);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.CreateForm(TfrmMount, frmMount);
  Application.CreateForm(TfrmSkyMap, frmSkyMap);
  Application.Run;
end.
